
.navigation-rail[data-v-1199fdf1] .q-tab__content {
  min-width: 52px;
  justify-content: flex-start !important;
}
.navigation-rail[data-v-1199fdf1] .q-tab__indicator {
  color: var(--light-secondary-container);
  position: absolute;
  width: 52px;
  border-radius: 16px;
  height: 32px;
  min-height: unset;
  left: calc(50% - 26px);
  top: calc(50% - 35px);
}
.navigation-rail[data-v-1199fdf1] .q-tabs--vertical .q-tab__indicator {
  top: calc(50% - 23px);
}
.body--dark .navigation-rail[data-v-1199fdf1] .q-tab__indicator {
  color: var(--dark-secondary-container);
}
